/*--------------
===页面通用样式设置===
---------------*/
body, p, span, h1, h2, h3, h4, h5, h6, button {
    margin: 0;
    padding: 0;
}

ul, li {
    list-style: none;
    margin: 0;
    padding: 0;
}

i {
    font-style: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    font-family: "Microsoft YaHei";
    font-size: 16px;
}

a {
    text-decoration: none;
    font-family: "Microsoft YaHei";
    padding: 0;
    margin: 0;
}
img{
    border:none;
}
a:hover {
    color: #0359aa;
    text-decoration: none;
}

a.com:link, a.com:visited, a.com:active {
    text-decoration: none;
    font-family: "Microsoft YaHei";
    color: #333333;

}

a.com:hover {
    color: #0359aa;
    text-decoration: none;
}

a.title:link, a.title:visited, a.title:active {
    display: inline-block;
    width: 120px;
    height: 35px;
    border-radius: 18px;
    text-decoration: none;
    font-family: "Microsoft YaHei";
    color: #fff;
    font-size: 16px;
}

a.title:hover {
    color: #fff;
    background-color: #188ffa;
    text-decoration: none;
}

a.appendix:link, a.appendix:visited, a.appendix:active {
    text-decoration: none;
    font-family: "Microsoft YaHei";
    color: #a40001;
    font-size: 16px;
}

a.appendix:hover {
    color: #0359aa;
}

/* ==========
   工具样式
   ========== */
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.pull-right {
    float: right !important;
}

.pull-left {
    float: left !important;
}

.text-right {
    text-align: right !important;
}

.text-left {
    text-align: left !important;
}

.text-center {
    text-align: center !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.text-hide {
    font: 0/0 a;
    color: transparent;
    text-shadow: none;
    background-color: transparent;
    border: 0;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.margin10 {
    margin-top: 10px;
}
.margin20 {
    margin-top: 20px;
}
.margin40 {
    margin-top: 40px !important;
}

.m_r_40 {
    margin-right: 2% !important;
}

.hr_10 {
    box-sizing: content-box;
    height: 10px;
    overflow: visible;
}

/*---------------shouye-----------------*/

.wrap{

}
.container{
    width: 1423px;
    margin: 0 auto;
}
.header{
    position: relative;
    background: url('gm-header-bg.png') center top no-repeat;
}
.top-tool{
    width: 100%;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    background: #225398;
}
.top-tool a{
    padding-left: 8px;
    color: #fff;
}
.logo{
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -262.5px;
}
.header h1{
    text-align: center;
    font-size: 46px;
    color: #245399;
    line-height: 42px;
    margin-top: 117px;
}
.header small{
    display: block;
    font-size: 16px;
    text-align: center;
    color: #245399;
    font-weight: bold;
    margin: 8px 0;
    letter-spacing: 3px;
}
.search{
    width: 560px;
    margin: 15px auto 15px;
    text-align: center;
}
.search input[type='text']{
    float: left;
    width: 462px;
    height: 46px;
    border: 1px solid #245399;
    line-height: 46px;
    outline: none;
}
.search a{
    float: left;
    display: inline-block;
    width: 97px;
    height: 46px;
    background-color: #245399;
    line-height: 44px;
    color: #fff;
}
.search a img{
    vertical-align: middle;
    padding-right: 5px;
}
.nav ul li{
    float: left;
    width: 14.2%;
    text-align: center;
}
.nav ul li a{
    display: block;
    font-size: 18px;
    line-height: 48px;
    color: #225398;
}
.nav ul li a.home{
    background: url('home-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.home{
    background: url('homeh-icon.png') 20px center no-repeat;
    color: #de2725;
}
.nav ul li a.zwgk{
    background: url('zwgk-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.zwgk{
    background: url('zwgkh-icon.png') 20px center no-repeat;
    color: #de2725;
}

.nav ul li a.zmhd{
    background: url('zmhd-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.zmhd{
    background: url('zmhdh-icon.png') 20px center no-repeat;
    color: #de2725;
}
.nav ul li a.zwfw{
    background: url('zwfw-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.zwfw{
    background: url('zwfwh-icon.png') 20px center no-repeat;
    color: #de2725;
}
.nav ul li a.ztzl{
    background: url('ztzl-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.ztzl{
    background: url('ztzlh-icon.png') 20px center no-repeat;
    color: #de2725;
}
.nav ul li a.sq{
    background: url('sq-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.sq{
    background: url('sqh-icon.png') 20px center no-repeat;
    color: #de2725;
}
.nav ul li a.sj{
    background: url('sj-icon.png') 20px center no-repeat;
}
.nav ul li a:hover.sj{
    background: url('sjh-icon.png') 20px center no-repeat;
    color: #de2725;
}

.main{
    margin-top: 20px;
}
.ld-left{
    width: 447px;
}

.ld-left .title {

}
.item .title {
    font-size: 24px;
    font-weight: bold;
    height: 64px;
    line-height: 64px;
}
.item .title a {
    color: #333;
}
.ld-left .img{
    width: 215px;
    padding: 15px 15px 0;
}
.ld-left .img img{
    display: block;
    width: 100%;
}
.ld-left .info{
    width: 232px;
    padding: 15px 15px 0 10px;
}
.ld-left .info h3{
    font-size: 24px;
    text-align: left;
    color: #2d2d2d;
    line-height: 63px;
	margin: 25px 0;
}
.ld-left .info h3 span{
    color: #064085;
}
.ld-left .info .szinfo li{
    height: 46px;
    line-height: 46px;
    font-size: 18px;
    margin-bottom: 25px;
    text-align: center;
    text-indent: 25px;
    background-color: #f4f4f4;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
}
.ld-left .info .szinfo li a{
    font-size: 18px;
    display: block;
    color: #333;
}
.ld-left .info .szinfo li:hover{
	box-shadow: 1px 1px 2px 2px #ddd;
	-webkit-box-shadow: 1px 1px 2px 2px #ddd;
	-moz-box-shadow: 1px 1px 2px 2px #ddd;
}   

.szinfo .fg{
    background: url(fg-iconNew.png) 35% 50% no-repeat;
}

.szinfo .jl{
    background: url(jl-iconNew.png) 35% 50% no-repeat;
}

.fsz-box{
    padding: 15px;
    background-color: #fff;
}
.fsz-box table{
	padding:0 5px ;
	background-color: #f4f4f4;
}
.fsz-box td{
    line-height: 33px;
}
.fsz-box td span{
    font-size: 18px;
    color: #767676;
}
.fsz-box td a {
    font-size: 18px;
    display: inline-block;
    width: 33%;
    color: #212121;
}

.hy-box{

}
.hy-box li{
    width: 216px;
    height: 45px;
    line-height: 45px;
    float: left;
    margin-bottom: 15px;
    text-align: left;
    text-indent: 54px;
    border: 1px solid #B1C3D8;
}
.hy-box .qt{
    background: url(qthy.png) 10% 50% no-repeat #F9FCFF;
}
.hy-box .cw{
    margin-left: 15px;
    background: url(cwhy.png) 10% 50% no-repeat #F9FCFF;
}
.hy-box .zt{
    background: url(zthy.png) 10% 50% no-repeat #F9FCFF;
}
.hy-box .bg{
    margin-left: 15px;
    background: url(bmhy.png) 10% 50% no-repeat #F9FCFF;
}
.hy-box li a{
    font-size: 20px;
    display: block;
    color: #225398;
}
.zxgk-right{
    width: 936px;
    margin-left: 40px;
}
.zxgk-right .title{

}

.box{
}
.box li{
    margin: 0 auto;
    /*border-bottom: 1px solid #DEDEDE;*/
    background: url(dian.png) 10px center no-repeat;
    position: relative;
    padding: 10px 0 10px 20px;
    line-height: 1.5;
    color: #999;
    transition: all .3s ease;
    -webkit-transition: all .3s ease;
}
.box li a{
    float: left;
    width: 60%;
    color: #333;
    font-size: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    display: inline-block;
    vertical-align: bottom;
}
.box li span{
    float: right;
    color: #999;
    font-size: 18px;
    width: 103px;
    text-indent:0;
    text-align: center;
}
.box li span.dep{
    width: 230px;
    padding-right: 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;

}
.box li:hover,.box li:hover span{
    color: #225398;
}
.box li a:hover{
    color: #225398;
}

.wgk{
    background: url(wgkbgNew.png) center top no-repeat;
    padding: 25px 0;
}
.wgk-box{
    width: 90%;
    margin: 0 auto;
}
.wgk-box > li{
    float: left;
    margin-right: 50px;
    width: 216px;
    text-align: center;
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 2px #eee;
}
.wgk-box > li img{
    padding: 30px 0 20px;
}
.wgk-box > li > a{
    display: block;
    padding-bottom: 20px;
}
.wgk-box > li > a > p{
    font-size: 20px;
    line-height: 30px;
    color: #767676;
}
.wgk-box > li:hover{
    box-shadow: 1px 1px 10px 2px #CCC;
    -webkit-box-shadow: 1px 1px 10px 2px #CCC;
    -moz-box-shadow: 1px 1px 10px 2px #CCC;
    -webkit-transition: all .3s;
}

.wgk-box li{
    position: relative;
}
.wgk-sub {
    position: absolute;
    left: 0;
    right: 0;
    top: 169px;
    display: none;
    background-color: #fff;
    padding-top: 10px;
    padding-bottom: 20px;
    z-index: 10;
    box-shadow: 1px 6px 6px 0 #CCC;
    -webkit-box-shadow: 1px 6px 6px 0 #CCC;
    -moz-box-shadow: 1px 6px 6px 0 #CCC;
    -webkit-transition: all .4s;
}
.wgk-box > li:hover .wgk-sub{
    display: block;
}

.wgk-sub > li{
    text-align: left;
    line-height: 30px;
    background: url(dian.png) 20px center no-repeat;
    padding-left: 35px;
}
.wgk-sub > li > a{
    display: block;
    color: #666;
}
.wgk-sub > li > a:hover{
    color: #bf0c0d;
}


.main-left{
    width: 1061px;
}
.zcwj{
    margin-top: 10px;
    float: left;
    width: 290px;
}
.pt-title a{
    font-size: 24px;
    color: #225398;
    font-weight: bold;
}
.sub-title{
    float: left;
    margin-top: 10px;
}
.sub-title li{
    float: left;
}

.sub-title li a{
    font-size: 20px;
    color: #333;
    padding: 0 20px;
}
.wjjs{
    margin: 30px 20px 0 0;
}
.sub-title li.on a,.sub-title li a:hover{
    font-weight: bold;
    color: #225398;
}
.zcwjbox .box li {
     padding: 10px 0 10px 20px;
 }
.zcwjbox .box li a{
    width: 84%;
}
.zcjdtitle .jd-sub-title{
    float: right;
    margin: 35px 0 15px;
}
.jd-sub-title li{
    float: left;
}
.jd-sub-title li a{
    font-size: 16px;
    padding: 0 10px;
    color: #666;
}
.jd-sub-title li.on a,.jd-sub-title li a:hover{
    font-weight: bold;
    color: #225398;
}
.zcjd{
    margin-right: 40px;
}
.zcjdtitle .pt-title{
    float: left;
    margin: 30px 0 15px;
}
.two{
    margin-top: 30px;
    margin-right: 40px;
}
.one{
    width: 48%;
}

.one .pt-title{
    float: left;
}
.one .jd-sub-title{
    float: right;
    margin-top: 6px;
}

.main-right{
    width: 362px;
}
.main-right .pt-title{
    height: 60px;
    background-color: #225398;
    font-size: 24px;
    color: #fff;
    text-align: center;
    margin-top: 10px;
}
.main-right .pt-title a{
    display: block;
    line-height: 60px;
    font-size: 24px;
    color: #fff;
}
.basic{
    background: #F9FCFF;
    border: 1px solid #B1C3D8;
}
.basic li{
    height: 60px;
    line-height: 60px;
    text-indent: 20px;
    font-size: 18px;
    background: url('basic-bg.png') 90% center no-repeat;
    border-bottom: 1px solid #B1C3D8;
}
.basic li a{
    display: block;
    color: #333;
}
.basic li a:hover{
    color: #225398;
}
.basic li a img{
    vertical-align: middle;
    padding: 0 20px;
}
.kj{
}
.kj li{
    float: left;
    width: 176px;
    margin: 10px 10px 0 0;
    text-align: center;
    background: #F9FCFF;
    border: 1px solid #B1C3D8;
}
.kj li:hover{
    border: 1px solid #225398;
}
.kj li a{
    display: block;
    color: #333;
}
.kj li a:hover{
    color: #225398;
}
.kj li a img{
    padding: 10px 0 10px;
}
.kj li a p{
    padding-bottom: 21px;
}
.two .box li a {
    width: 75%;
}
.zcjd .box li a {
    width: 84%;
}
.img-list {
    position: relative;
    height: 200px;
    width: 100%;
    margin: 20px auto;
    overflow: hidden;
}

.img-list ul {
    width: 9999px;
}

.img-scroll .prev, .img-scroll .next {
    position: absolute;
    top: 62px;
    width: 22px;
    height: 64px;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.img-scroll .next {
    left: 0;
    background: url('toleft.png') center no-repeat;
}

.img-scroll .prev {
    right: 0;
    background: url('toright.png') center no-repeat;
}


.img-list li{
    float: left;
    width: 341px;
    height: 188px;
    text-align: center;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    margin-right: 20px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.img-list li a{
    display: block;

}
.img-list li img{
    display: block;
    width: 100%;
}
.img-list li a h3{
    font-size: 18px;
    text-align: left;
    font-weight: normal;
    color: #212121;
    padding: 0 0 0 9px;
    margin: 10px 0;
}
.img-list li a p{
    font-size: 14px;
    text-align: left;
    font-weight: normal;
    color: #888;
    padding: 0 0 0 9px;
    margin: 10px 0;
}
/*----------------------zfgb----------------------*/
.pos{
    color: #666;
}
.pos a{
    color: #666;
}
.gb-info{
    margin: 20px 0;
    padding: 20px;
    background: url('gbinfobg.png') center no-repeat;
}
.zyfw,.jj{
    width: 50%;
}
.jj{
    padding: 0 20px 0 10px;
}
.zyfw{
    padding: 0 10px 0 20px;
}
.jjtitle{
    font-size: 20px;
    color: #0c5494;
    font-weight: bold;
    margin: 0 0 10px;
}
.zyfw p,.jj p{
    color: #212121;
    line-height: 22px;
}
.gbtitle{
    height: 94px;
    line-height: 94px;
    background-color: #225398;
    color: #fff;
    font-size: 44px;
    text-align: center;
    font-family: '宋体';
}
.gbtitle h2{
    color: #fff;
    font-size: 44px;
}
.zfgb .main-left{
    width: 927px;
    background-color: #fff;
    position: relative;
}
.sub-info{
    margin: 15px 0;
}
.sub-info p{
    float: left;
    width: 33.33%;
    text-align: center;
    padding: 0 15px;
    color: #3D2B3B;
}

.ml{
    color: #225398;
    font-size: 36px;
    text-align: center;
    line-height: 51px;
    font-family: '宋体';
    margin: 30px 0 20px;
}
.fg{
    font-size: 12px;
    text-align: center;
    color: #999;
    letter-spacing: -3px;
}
.gbnr{
    padding: 20px;
}
.gbnr .sub-title{
    font-size: 18px;
    float: none;
    color: #225398;
    line-height: 24px;
    margin: 15px 0;
    font-weight: bold;
}

.gbnr .box li {
    border-bottom: none;
    padding: 11px 0 11px 20px;
}
.gbnr .box li a{
    float: none;
}
.qs a{
    padding: 0 10px 0 0;
    font-weight: bold;
    font-size: 18px;
    color :#333;
}
.dzb{
    position: absolute;
    bottom: 0;
    right: 0;
}
.dzb img{
    display: block;
}
.zfgb .main-right {
    width: 474px;
    background-color: #fff;
}

.xzqs{
    padding: 39px 61px 10px;
}
.fm{
    width: 180px;
}
.xz{
    padding-top: 100px;
}
.ss select {
    width: 140px;
    height: 37px;
    font-size: 18px;
    margin-bottom: 20px;
    padding: 0 22px;
    background-color: #ebebeb;
    outline: none;
}
.gbcx{
    padding: 0 20px;
}
.cxtitle{
    font-size: 24px;
    font-weight: bold;
    position: relative;
    text-indent: 15px;
    color: #212121;
}
.cxtitle::before{
    content: '';
    position: absolute;
    width: 6px;
    height: 26px;
    top: 3px;
    left: 0;
    background-color: #064085;
}
.gbcx .from_query{
    padding: 20px 0 0 65px;
}

.shkb{
    margin: 20px 0 10px;
    text-align: center;
    color: #979797;
}
.shkb img{
	margin: 0 auto;
}
/*--------------------zcjd--------------------*/

.zcjd-top .logo{
    top: 29px;
    margin-left: -720px;
    left: 50%;
}
.half{
    width: 701px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
}
.jdtitle{
    font-size: 24px;
    color: #064085;
    height: 43px;
    border-bottom: 1px solid #f5f5f5;
    position: relative;
}
.jdtitle a.item{
    color: #064085;
    padding: 8px 0 8px 36px;
    border-bottom: 4px solid #064085;
    font-weight: bold;
    background: url('zyfzr-icon.png') 2px center no-repeat;
}
.jdtitle a.more{
    float: right;
    font-size: 16px;
    color: #999;
    background: url('more-icon.png') right center no-repeat;
    padding: 0 22px 0 0;
}
.half .box{
    margin: 15px 0 0;
}
.half .box li {
    border-bottom: none;
    position: relative;
    padding: 10px 0 10px 20px;
    line-height: 1.5;
    color: #999;
}
.half .box li a{
    width: 80%;
}
.jdtitle a.xwfbh{
    background: url('fbh-icon.png') 2px center no-repeat;
}
ul.jdtitle li{
    float: left;
    margin-right: 25px;
}
ul.jdtitle li a.item{
    border-bottom: 4px solid transparent;
}
.jdtitle a.sztw{
    background: url('sztw-icon.png') 2px center no-repeat;
}
.jdtitle a.dmjd{
    background: url('dm-icon.png') 2px center no-repeat;
}
.jdtitle a.dsjd{
    background: url('ds-icon.png') 2px center no-repeat;
}
.jdtitle a.ypjd{
    background: url('yp-icon.png') 2px center no-repeat;
}
ul.jdtitle li a.more{
    position: absolute;
    display: none;
    top: 15px;
    right: 0;
}
ul.jdtitle li.on a.item,ul.jdtitle li a.item:hover{
    border-bottom: 4px solid #064085;
}
.img-box{
	width: 100%;
	overflow: hidden;
}
.img-box ul{
    width: 1423px;
    overflow: hidden;
    display: none;
}
.img-box ul li{
    float: left;
    margin: 20px 20px 0 0;
    width: 335px;
    position: relative;
    height: 177px;
    overflow: hidden;
}
.img-box ul li img{
    display: block;
    width: 100%;
}
.img-box ul li p{
    position: absolute;
    bottom: 0;
    left: 0;
	text-indent: 1em;
    line-height: 36px;
    right: 0;
    background: #225398;
    opacity: 0.71;
    color: #fff;
}
.ypzj-box ul{
    display: none;
}














































